CVE-2005-0437

2005-05-02T04:00:00
ID CVE-2005-0437
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:46:00

Description

Directory traversal vulnerability in awstats.pl in AWStats 6.3 and 6.4 allows remote attackers to include arbitrary Perl modules via .. (dot dot) sequences in the loadplugin parameter.